if "%BGINET_ACCOUNTING_HOME%" == "" set BGINET_ACCOUNTING_HOME=.
cd %BGINET_ACCOUNTING_HOME%


set CLASSPATH=%BGINET_ACCOUNTING_HOME%;%BGINET_ACCOUNTING_HOME%/lib/ext/bgcommon-boot.jar

java -Xmx256m -Dadmin.port=1952 -cp %CLASSPATH% ru.bitel.common.bootstrap.Boot ru.bitel.bgbilling.kernel.application.server.Application inet-accounting  %1 %2 %3 %4 %5 %6